#u3868-5
{
	background-color: transparent;
	color: #2C5475;
	line-height: 20px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3868-5:hover p,#u3868-5:hover a
{
	color: #29ABE2;
	visibility: inherit;
}

#u3538-6
{
	background-color: transparent;
	color: #2C5475;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3538-6:hover
{
	border-color: #29ABE2;
}

#u3538-6:active
{
	border-color: #29ABE2;
}

#u3538-6:hover p,#u3538-6:hover a
{
	color: #29ABE2;
	visibility: inherit;
}

#u3539-6
{
	background-color: transparent;
	color: #2C5475;
	line-height: 20px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3539-6:hover p,#u3539-6:hover a
{
	color: #29ABE2;
	visibility: inherit;
}

#u3538-3,#u3539-3
{
	text-align: center;
}

#u3538-4,#u3539-4
{
	text-align: left;
}

#u3540-6
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3540-6:hover p,#u3540-6:hover a,#u3540-6:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u3540
{
	font-size: 14px;
	line-height: 14px;
}

#u3541-6
{
	background-color: transparent;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u3541-6:hover p,#u3541-6:hover a,#u3541-6:hover span
{
	color: #29ABE2;
	visibility: inherit;
}

#u3868-5:active p,#u3868-5:active a,#u3538-6:active p,#u3538-6:active a,#u3539-6:active p,#u3539-6:active a,#u3540-6:active p,#u3540-6:active a,#u3540-6:active span,#u3541-6:active p,#u3541-6:active a,#u3541-6:active span
{
	color: #000000;
	visibility: inherit;
}

#u3540-3,#u3541-3
{
	font-size: 24px;
	text-align: center;
	color: #406C7E;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3541
{
	font-size: 14px;
	color: #7F7F7F;
	line-height: 14px;
}

#u3540-4,#u3541-4
{
	text-align: left;
	line-height: 20px;
	color: #2C5475;
}

